const PlayerDB = require('../../db/PlayerDB');
const db = new PlayerDB();
global.deviceID=7786
const DM = require('../DownloadManager').DownloadManager;
const dm = new DM();
const SD = require('../schedulesDownloader');
const Sch = require('../../db/schedulesDB');
//let ad= null;
global.url = 'http://cdn.smg.com.tr/';
global.id = 7786;

async function main() {
    await db.initsync();
    let sch = new Sch({db});
    let sd = new SD({db});
    let q1 = await sch.checkDownloads();
    //let q = await ad.downloadAnnounces();
    //let q3 = await ad.checkFiles();
    //let q = await ad.checkAlreadyHave();
    console.log('we have announces now');
}

main();